Bug 1576480 - [UPDATES] "overcloud update converge" should update Heat stack to persist changes
Summary: [UPDATES] "overcloud update converge" should update Heat stack to persist cha...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 13.0 (Queens)
Assignee: Jiri Stransky
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 14:57 UTC by Jiri Stransky
Modified: 2018-06-27 13:56 UTC (History)
11 users (show)

Fixed In Version: python-tripleoclient-9.2.1-9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573922
Environment:
Last Closed: 2018-06-27 13:55:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1768586 None None None 2018-05-09 14:57:12 UTC
OpenStack gerrit 567243 None MERGED Update Heat stack on update/upgrade/ffwd converge 2020-07-23 07:44:57 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:56:36 UTC

Description Jiri Stransky 2018-05-09 14:57:13 UTC
+++ This bug was initially created as a clone of Bug #1573922 +++

This is a tracking bug for update testing. See bug #1573922 for more details about the issue.

Comment 8 errata-xmlrpc 2018-06-27 13:55:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.